Subject: Ticket Assigned - Re: Return Items
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 21:42:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return Items Dear Support Team,
I appreciate your assistance in accepting my return request, however you
processed the return of the pipe only, but not the fitted sheet and the
pillow cases.
Please advise,
Best Regards,

On Tue, 27 Apr 2021 at 10:11 PM Ala’ Al Othman <[email-masked]>
wrote:

> Dear sir,
>
> Please be informed that I called your customer service yesterday regarding
> returning some items which I have purchased on 2/4/2021, i.e they passed
> the return day; and they advised to send an email. Kindly note that all the
> items are still in the original package. Please consider this request
> giving the following:
> 1. I’m loyal and regular customer.
> 2. I have pending refund issue for more than a mont.
>
> Waiting to hear from you,
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515321